/**
 * Accordion
 */
.accordion {
	margin-top: var(--spacing-50);
	margin-bottom: var(--spacing-70);
}

.accordion__header {
	display: block;
	margin-bottom: 0;
	font-size: 1em;
}

.accordion__button {
	display: block;
	position: relative;
	margin-top: 5px;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 25px;
	width: 100%;
	white-space: normal;
	line-height: 1.2;
	text-align: left;
	color: var(--color-link);
	border-style: solid;
	border-width: 0 0 1px 0;
	border-color: var(--color-light);
	background-color: transparent;
	transition: all .14s ease, outline 0s;
}

@media screen and (max-width: 767px) {
	.accordion__button {
		word-break: break-word;
	}
}

@media screen and (max-width: 480px) {
	.accordion__button	{
		font-size: 1em;
	}
}

.accordion .accordion__header:first-child .accordion__button {
	margin-top: 0;
}

.accordion__button:focus {
	color: var(--color-white);	
	border-color: var(--color-light);	
}

.accordion__button.is-open {
	color: var(--color-white);
	border-color: var(--color-gray);
}

.accordion__button:hover,
.accordion__button.is-open:hover {
	color: var(--color-white);
	border-color: var(--color-extra-light);
}


/* plus / minus icons */
.accordion__button::before,
.accordion__button::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 10px;
	width: 20px;
	height: 1px;
	border-bottom: 2px solid var(--color-link);
	transition: all var(--ease-fast);
	transform: rotateZ(0deg) translateY(0%);
}

.accordion__button.is-open::before,
.accordion__button.is-open::after {
	border-bottom: 2px solid var(--color-white);
}

.accordion__button:hover::before,
.accordion__button:hover::after {
	border-bottom: 2px solid var(--color-white);
}

.accordion__button::before {
	margin-right: -1px;
	transform: rotateZ(-90deg) translateY(-50%);
}

.accordion__button.is-open::before {
	transform: rotateZ(0deg) translateY(-50%);
}

.accordion__button.is-open::after {
	border-color: rgba(0, 0, 0, 0);
	transform: rotateZ(90deg) translateY(-50%);
}

@media screen and (max-width: 480px) {
	.accordion__button::before,
	.accordion__button::after {
		right: 15px;
		width: 14px;
	}
}

.accordion__panel {
	display: none;
	padding: 0 15px;
	border: 0px solid var(--color-extra-light);
}

.accordion__panel > *:first-child {
	padding-top: 60px;
	margin-top: 0;
}

.accordion__panel > *:last-child {
	padding-bottom: 60px;
	margin-bottom: 0;
}

.accordion__panel.is-animating {
	height: 0;
	display: block;
	overflow: hidden;
	transition: height .4s var(--ease-expo-in-out);
}

.accordion__panel.is-open {
	display: block;
}